{
    "fields": [
        {
            "doc": "Number of copies given by the caller in one of the allele",
            "name": "numberOfCopies",
            "type": "int"
        },
        {
            "name": "confidenceIntervalMaximum",
            "type": [
                "null",
                "int"
            ]
        },
        {
            "name": "confidenceIntervalMinimum",
            "type": [
                "null",
                "int"
            ]
        }
    ],
    "name": "NumberOfCopies",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}